Package twisted :: Package cred :: Module error :: Class KeyNotFound

[show private | hide private]
[frames | no frames]

## Class KeyNotFound

    Exception --+
                |
    StandardError --+
                    |
          LookupError --+
                        |
                 KeyError --+
                            |
            Exception --+   |
                        |   |
             Unauthorized --+
                            |
                           KeyNotFound

None of the keys on your keyring seem to fit here.

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__repr__(self)`
| `__str__(...)`

Generated by Epydoc 1.1 on Thu May 8 13:16:24 2003 | http://epydoc.sf.net